'use strict'
const yargs = require('yargs').argv
const env = yargs.env
let path = './prod.prod.env'
if (env === 'dev') {
  path = './prod.dev.env'
} else if (env === 'uat') {
  path = './prod.uat.env'
}
const envConfig = require(path)
module.exports = {
  NODE_ENV: '"production"',
  ...envConfig
}
